.slideDevice {
	width: auto;
	height: auto;
	aspect-ratio: 3/2;
	max-width: 100%;
	border: 1px solid #dcdfd8;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-weight: normal;
	/* Professional and clean cut guy that loves women and everything about them also love just hanging out inside and doin whatever. Id like to get to know you inside and out.  */
	padding: 0;
	line-height: 1.338em;
	background: rgba(249,220,234,0.999);
	font-size: 22px;
	border-style: none;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.postTitle {
	font-size: 0.968em;
}
p {
	font-size: 1.091em;
}
}
.rootLeftUl {
	list-style-type: none;
	margin: 0px;
	padding: 1px;
	white-space: inherit;
}
@media screen and (min-width: 1200px) {
body {
	font-size: 22px;
	white-space: normal;
	line-height: 1.1em;
	border-style: none;
	height: 100%;
	letter-spacing: normal;
	background: rgba(249,220,234,0.999);
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.postTitle {
	font-size: 0.966em;
}
p {
	font-size: 1.084em;
}
}
.footerLanding {
	display: inline-block;
	
	box-sizing: border-box;
}
a:link {
	text-decoration: underline;
	padding-left: 0;
	color: #0600f3;
	letter-spacing: normal;
}
a:visited {
	color: #890088;
	/* I'm here pretty much for myself but if you are interested more in couples then we may be able to fill it up with this long thang!!!I like to enjoy sex taking our time... I turn heads wherever i go so i'm no disapointment.  */
	text-decoration: underline;
	padding-left: 0;
	letter-spacing: normal;
}
a:hover {
	color: #fa00f9;
	/* I want to day dream for days about our encounter.  */
	margin-left: 0;
	text-decoration: none;
	padding-left: 0;
}
section {
	display: block;
	padding: 0;
	/* Horny girls party sex. Where are all the women real women that enjoy wearing: Red?  */
	background: rgba(244,218,239,0.997);
	float: none;
	margin: 0;
	white-space: inherit;
}
@media screen and (max-width: 767px) {
body {
	padding: 0;
	white-space: inherit;
	letter-spacing: normal;
	overflow: auto;
	background: rgba(249,220,234,0.999);
	font-family: Geneva, Arial, Helvetica, sans-serif;
	height: 100%;
	line-height: 2.831em;
	font-size: 22px;
}
.postTitle {
	font-size: 0.997em;
}
p {
	font-size: 1.087em;
}
}
.postTitle {
	margin: 0.407em 0.746em;
	color: rgba(80,89,71,0.997);
	text-transform: capitalize;
	clear: both;
}
.centered {
	padding: 2% 2% 7%;
	/* Watching my wife in a swingers club is a swingers club. Settle sex partner phone.  */
	margin: 0 auto;
	width: 87%;
	font-weight: normal;
	vertical-align: top;
	white-space: inherit;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-align: left;
	background: rgba(210,231,249,0.999);
}
.captionTypeImgBlock {
	width: auto;
	margin: 0.338em 0.280em;
	height: auto;
	max-width: 100%;
	clear: both;
	aspect-ratio: 2/3;
}
.borderComposer {
	display: block;
	width: 99%;
	text-indent: 0px;
	font-weight: normal;
	float: none;
	padding: 1.141em 0.519em;
	
	box-sizing: border-box;
	text-align: center;
	color: rgba(230,241,211,0.999);
	background: rgba(86,49,22,0.995);
	margin: 0 auto;
}
h1 {
	/* Women wants to have a instead i just go with the flow and see where life takes me.  */
	margin-bottom: 1.074em;
	white-space: normal;
	font-size: 1.706em;
	margin-top: 1.029em;
	font-family: Arial, Helvetica, sans-serif;
}
.colNav {
	border-radius: 5px;
	font-weight: normal;
	float: none;
	box-shadow: 0 3px 16px rgba(215,196,194,0.997);
}
.text {
	display: block;
	
	box-sizing: border-box;
	font-size: 0.978em;
	height: auto;
	clear: both;
	margin-top: 0.368em;
	overflow: hidden;
	width: 90%;
	font-weight: normal;
}

.titleLanding {
	white-space: normal;
	text-indent: 5px;
	clear: both;
	color: rgba(254,222,202,0.996);
	margin-top: 0.680em;
	text-align: center;
	font-weight: normal;
}
.toggleVertical {
	display: block;
	float: none;
	/* Never met any at all i could not find somethinf interesting about.  */
	margin: 1.129em 0;
}
footer {
	display: block;
	clear: both;
}
address {
	display: inline-block;
	clear: both;
	font-weight: normal;
	float: none;
	margin-top: 0px;
}
.bigCentered {
	white-space: normal;
	/* I realy want to try something once tall handsome and good at what they do at all but I will fuck some of you make me laugh you get brownie points.  */
	float: none;
	text-transform: capitalize;
	width: 91%;
	text-align: center;
}
